Subject: Re: ls command trouble 1

From: [email-masked] (Mauro Bardelle-UTS To)
Date: Wed, 20 Nov 96 19:50:53 +0100

Hi folks,
the same problem for me on a Sparc U1/170 with Sol 2.5.1 .
'dir' and 'ls -l' work fine but not 'ls' , and 'quote LIST' issues the 
message "425 Can't build data connection: Connection refused." working
as a real user on the same machine.
Any idea ?
Thanks.
             Mauro

 +---------------------------------------------------------------+
 |COMAU  SpA                    || Mauro Bardelle                |
 |SSI - Systems&Networks        ||                               |
 |Strada Borgaretto, 22         || Email: [email-masked]        |
 |10040 BORGARETTO (TO) ITALY   ||        [email-masked]     |
 |Phone: +39 (11)68.48.567(dir) || Phone:+39 (11) 68.51.864(dir) |
 |Fax:   +39 (11)68.48.679      || Fax:  +39 (11) 68.51.882      |
 +---------------------------------------------------------------+

------------------------INCLUDED MESSAGE STARTS HERE-----------------------
>Hi, Dear wu-ftpd users
>I installed wu-ftp-2.4.2 on solaris 2.5.1 with ultra sparc 2.
>When I was typed "ls", the results are misssing first 2 charcters
>of all filenames.
>I tried installing ftp-ls, and I compiled wu-ftp with gcc.
>But the trouble doesn't clear.
>What shall i do?
>Regards.
>-- 
>========================================================================
>Name : Lee, Sang-Moon           | E-Mail : [email-masked]
>R&D Center, Daewoo Telecom Ltd. | X-URL  : http://star.daewoo.co.kr/~smlee/
>360-3, Daeya-Dong Siheung City  | Tel.   : +82-32-690-5610
>Kyeonggi-Do, Republic of Korea  | Fax.   : +82-32-692-7143
>========================================================================
>
--------------------------------------------------------------------------